Page MenuHomePhabricator

"No match found" when haven't typed anything yet into the entity suggestion search box
Closed, ResolvedPublic

Description

when adding new statements and I haven't typed anything yet (and no suggestions from property suggestor), it says "No match found".

I think the suggester should give the user a chance to search something (non-empty) before showing this warning.

Event Timeline

aude created this task.Aug 3 2016, 7:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2016, 7:58 PM
Lydia_Pintscher triaged this task as High priority.Aug 4 2016, 7:23 AM
Lydia_Pintscher added a subscriber: Jonas.

Change 302891 had a related patch set uploaded (by Jonas Kress (WMDE)):
Don't show 'nothing found' when input empty

https://gerrit.wikimedia.org/r/302891

Jonas claimed this task.Aug 4 2016, 9:24 AM
Jonas moved this task from Proposed to Review on the Wikidata-Sprint-2016-08-02 board.
thiemowmde moved this task from incoming to in progress on the Wikidata board.Aug 4 2016, 10:03 AM
thiemowmde added a project: good first bug.
thiemowmde added a subscriber: thiemowmde.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 4 2016, 10:03 AM

Change 302891 merged by jenkins-bot:
Don't show 'nothing found' when input empty

https://gerrit.wikimedia.org/r/302891

Jonas closed this task as Resolved.Aug 4 2016, 8:05 PM
Jonas moved this task from Review to Done on the Wikidata-Sprint-2016-08-02 board.